GCLOUD_DEPLOYMENT-MANAGER_OPERATIONS_WAIT(1)

NAME

gcloud deployment-manager operations wait - wait for all operations specified to complete before returning

SYNOPSIS

gcloud deployment-manager operations wait OPERATION_NAME [OPERATION_NAME ...] [GLOBAL-FLAG ...]

DESCRIPTION
Polls until all operations have finished, then prints the resulting operations along with any operation errors.

POSITIONAL ARGUMENTS
OPERATION_NAME [OPERATION_NAME ...]
    Operation name.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To poll until an operation has completed, run:
    $ gcloud deployment-manager operations wait operation-name
To poll until several operations have all completed, run:
    $ gcloud deployment-manager operations wait operation-one \
        operation-two operation-three